bar_progress

아시아경제 최신 기획이슈

구글플레이, 내년부터 진저브레드·허니콤 지원 종료

최종수정 2016.11.22 09:33 기사입력 2016.11.22 09:33

댓글쓰기

구글 플레이 10.0.0 버전까지만 진저브레드·허니콤 지원
진저브레드는 2010년 말, 허니콤은 2011년 2월 출시
구글 "대다수 개발자들이 진저브레드 지원 중단…더 나은 앱 개발 위한 조치"


구글플레이, 내년부터 진저브레드·허니콤 지원 종료
썝蹂몃낫湲 븘씠肄
[아시아경제 한진주 기자] 내년부터 안드로이드 2.3(진저브레드)과 3.0, 3.1, 3.2(허니콤)을 탑재한 기기로는 구글 플레이를 이용할 수 없게 된다.

21일(현지시간) IT전문매체 벤처비트 등에 따르면 구글 플레이가 내년부터 API 레벨 14인 안드로이드 4.0(아이스크림 샌드위치) 이상인 기기들만 지원하기로 했다.

최근 출시된 구글 플레이 10.0.0 버전이 안드로이드 API 레벨 9~13을 지원하는 마지막 버전이 될 것이라고 구글 측은 밝혔다.
구글 플레이 서비스는 구글의 백그라운드 서비스이자 안드로이드를 위한 API 패키지로 2012년 9월부터 서비스를 시작했다. 구글은 전체 OS를 업그레이드하지 않고도 안드로이드 이용자들에게 필요한 서비스 개선과 업데이트를 제공해왔다.

구글은 출시된 지 상당한 기간이 지났고 이용자 수가 저조한 안드로이드 버전에 대해 지원을 중단하기로 했다. 진저브레드는 2010년 12월 출시됐고 구글 플레이 서비스에서 이 버전을 사용하는 안드로이드 이용자는 약 1.3%에 불과하다. 2011년 2월 출시된 허니콤 이용자는 0.1% 이하로 집계됐다.

구글 안드로이드 팀은 "진저브레드 플랫폼은 6년이 지났고 대다수 안드로이드 개발자들이 자신들의 앱에서 진저브레드 지원을 중단해왔다"며 "이번 조치는 개발자들이 더 나은 앱을 만들고 안드로이드 플랫폼에서 새로운 가능성을 찾도록 돕기 위한 것"이라고 설명했다.

구글플레이 10.0.0 버전을 이용하는 개발자들은 진저브레드와 허니콤이 탑재된 디바이스를 위한 앱 서비스를 지속적으로 제공할 수 있다. 그러나 10.2.0 버전으로 업그레이드 할 경우 최소 API 레벨이 14 이상인 버전만 지원할 수 있게 된다.

한진주 기자 truepearl@asiae.co.kr

<ⓒ세계를 보는 창 경제를 보는 눈, 아시아경제(www.asiae.co.kr) 무단전재 배포금지>

간격처리를 위한 class